add_onnx_mlir_rewriter(SpatialToGraphviz)

add_pim_library(OMSpatialToGraphviz
  SpatialToGraphviz.cpp

  EXCLUDE_FROM_OM_LIBS

  LINK_LIBS PUBLIC
  MLIRTosaDialect
  OMCompilerOptions
  OMPimCommon
  OMONNXOps
  SpatialOps

  ACCEL_INCLUDE_DIRS PRIVATE
  ${PIM_GENERATED_INCLUDE_DIRS}
)
